Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 348017 - app-portage/porthole-0.6.1-r1 : mis-selecting plugin
Summary: app-portage/porthole-0.6.1-r1 : mis-selecting plugin
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: AMD64 Linux
: High minor (vote)
Deadline: 2020-03-18
Assignee: Portage Tools Team
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2010-12-07 08:51 UTC by Eric F. GARIOUD
Modified: 2020-03-19 07:43 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eric F. GARIOUD 2010-12-07 08:51:29 UTC
After selecting : Settings / Plugin settings from the menu,
The plugin settings window appears with the top item highlighted
If one directly clicks within the checkbox of any other item in the list, this one will not be selected but the top item will be.

One must first click outside the checkbox in the wished plugin field then click in the checkbox in order to select any plugin other than the first one. 

Reproducible: Always

Steps to Reproduce:
Comment 1 Brian Dolbec gentoo-dev 2011-01-15 02:53:18 UTC
fixed in commit 63cff6c52a8ba90a32b4377834b40ca8a9e59ecd in porthole's git repository, master branch.

Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-03-19 07:43:19 UTC
Removed.